{
    "key": "iceandfire_hippogryph_talon",          
    "category": "bone",                
    "primary": 9.0,                
    "secondary": 2.1,               
    "tertiary": 2.3,                 
    "durability": 927,           
    "integrityCost": 2,            
    "integrityGain": 8,           
    "magicCapacity": 33,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 6,              
    "tints": {
        "glyph": "292929",
        "texture": "292929"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "armorPenetration":9
    },
    "material": {
        "items": ["iceandfire:hippogryph_talon"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}